Bug 186257 - Missing n_hdlc module in kernel-2.6.15-1.2054_FC5
Summary: Missing n_hdlc module in kernel-2.6.15-1.2054_FC5
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-22 15:51 UTC by Bordiga Giacomo
Modified: 2015-01-04 22:26 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-29 20:55:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bordiga Giacomo 2006-03-22 15:51:26 UTC
Description of problem:
I do not know if it is wanted, but the kernel module n_hdlc is not present in
the rpm. In FC4 it is.

Version-Release number of selected component:
kernel-2.6.15-1.2054_FC5

Steps to Reproduce:
1.modprobe n_hdlc
  
The module is used by eciadsl, a "driver" to use adsl usb modems.

Comment 1 Dave Jones 2006-03-24 23:00:06 UTC
fixed for next build


Comment 2 Stefano Verna 2006-03-30 09:46:34 UTC
sorry if i'm reporting something wrong... but I tried to install
kernel-2.6.16-1.2080_FC5.i686.rpm from fedora updates
(http://download.fedora.redhat.com/pub/fedora/linux/core/updates/5/i386/) (which
i think it's later than kernel-2.6.15-1.2054_FC5) and it seems that the problem
still persists... n_hdlc is still not present... am I doing something wrong?

Comment 3 Bordiga Giacomo 2006-03-31 12:30:44 UTC
I confirm that. I checked kernel-2.6.16-1.2106_FC6.i686 and the module is not
present even there.

Comment 4 Marek Greško 2006-04-05 12:51:30 UTC
The n_hdlc module is missing also in the latest FC4 kernel 2.6.16-1.2069_FC4.

Comment 5 tvcool 2006-04-18 22:41:11 UTC
When can we expect a build that includes the n_hdlc module?

Comment 6 Marco Bertaglia 2006-08-04 16:44:30 UTC
Is there any solution to get this module somewhere and put it in the kernel so
that I can use my USB ADSL modem with eciadsl driver? Where can we find it? Or
is it impossible.

Thank you in advance

Comment 7 Dave Jones 2006-08-08 19:08:06 UTC
This should be present in the 2.6.17 kernel in updates-testing right now. (Due
to move to updates later today/tomorrow)



Note You need to log in before you can comment on or make changes to this bug.